﻿body {
    direction: rtl;
    text-align: right;
}
.wrap {
    min-height: 100%;
    overflow: auto;
}
footer {
    padding-bottom: 1.5rem;
    clear: both;
}

h1, h2, h3 {
    text-shadow: 2px 2px 2px #00000085;
}
a{
    color: black;
}
a:hover {
    text-decoration: none;
}
.center-img {
    display: flex;
    justify-content: center;
    margin: auto;
}

.picture-src {
    height: 100%;
    width: 100%;
}

.picture-sm {
    width: 38px;
    height: 38px;
}
.picture-sm-border {
/*    margin-left: 10px;
*/    border: solid 1px #CCC;
    -moz-box-shadow: 5px 5px 0px #999;
    -webkit-box-shadow: 5px 5px 0px #999;
    box-shadow: 2px 2px 0px #999;
}

.center-item {
    margin: 0 auto;
    display: block;
}

.nav-text {
    position: relative;
    border: 0;
    background-color: transparent;
    color: black;
}

    .nav-text:focus {
        box-shadow: none;
    }

.wizard-card {
    direction: rtl;
}

    .wizard-card .picture-container {
        position: relative;
        cursor: pointer;
        text-align: center;
    }

    .wizard-card .picture {
        width: 106px;
        height: 106px;
        background-color: #999999;
        border: 4px solid #CCCCCC;
        color: #FFFFFF;
        border-radius: 50%;
        margin: 5px auto;
        overflow: hidden;
        transition: all 0.2s;
        -webkit-transition: all 0.2s;
    }

        .wizard-card .picture:hover {
            border-color: #FFC312;
        }

        .wizard-card .picture input[type="file"] {
            cursor: pointer;
            display: block;
            height: 100%;
            left: 0;
            opacity: 0 !important;
            position: absolute;
            top: 0;
            width: 100%;
        }

.remember {
    color: white;
}

    .remember input {
        width: 20px;
        height: 20px;
        margin-left: 15px;
        margin-right: 5px;
    }

.input-group-prepend span {
    width: 50px;
    background-color: #FFC312;
    color: black;
    border: 0 !important;
}

input:focus {
    outline: 0 0 0 0 !important;
    box-shadow: 0 0 0 0 !important;
}

/*------------validte ----**/
.input-group-addon {
    border-radius: .0rem;
    padding-right: 15px;
    padding-top: 5px;
}

    .input-group-addon.success {
        color: rgb(255, 255, 255);
        background-color: rgb(92, 184, 92);
        border-color: rgb(76, 174, 76);
    }

    .input-group-addon.danger {
        color: rgb(255, 255, 255);
        background-color: rgb(217, 83, 79);
        border-color: rgb(212, 63, 58);
    }

.card {
    cursor: pointer;
    background: #fff;
    display: block;
    /*line-height: 1.3;*/
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    transition: box-shadow .25s;
    margin-bottom: 30px;
}
.card-body{
    padding: 1rem;
}

.card:hover {
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

.modal .modal-content {
    border-radius: 20px;
    box-shadow: 0px 8px 10px 0px rgba(0, 0, 0, .3), inset 0px 4px 1px 1px white, inset 0px -3px 1px 1px rgba(204,198,197,.5);
}

.card-bottom {
    position: absolute;
    left: 20px;
    bottom: -15px;
    border-radius: 25px;
    padding-right: 20px;
    padding-left: 20px;
    border: 1px solid;
    text-decoration:none;
}
    .card-bottom > span > a:hover {
        color: #000;
    }

.card-front {
    background-color: rgba(0,0,0,0.1) !important;
    text-align: right;
    line-height: 1.5;
    padding: 20px;
}

.card-top {
    position: absolute;
    right: 20px;
    top: -15px;
    border-radius: 25px;
    padding-right: 20px;
    padding-left: 20px;
    border: 1px solid;
}

.card-img-top{
    max-height:150px;
}
.row > card {
    display: flex;
    flex: 1 0 auto;
}
.row-list {
    margin-bottom: 10px;
}

.ribbon {
    color: #fff;
    margin: 30px 0 20px;
    position: relative;
    text-transform: uppercase;
    border: 1px solid rgba(0,0,0,.3);
    box-shadow: 0px 1px 3px rgba(0,0,0,.2);
    padding: 5px 20px 10px;
    clear: both;
    right: -25px;
    max-width: 320px;
    text-shadow: 2px 2px 2px #00000085;
}

    .ribbon::after {
        content: "";
        display: block;
        width: 10px;
        height: 0px;
        position: absolute;
        bottom: -10px;
        right: -2px;
        border-bottom: 10px solid transparent;
        border-left: 10px solid rgb(0, 80, 116);
    }

    .ribbon::before {
        content: "";
        position: absolute;
        display: block;
        border: 30px solid rgb(0, 80, 116);
        border-left-color: transparent;
        left: -50px;
        z-index: -1;
        bottom: -6px;
    }
.Title {
    font-style: italic;
    font-weight: bold;
}
.fa-trash{
    cursor: pointer;
}
.hr-border {
    height: 5px;
    width: 100%;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}

/*---load data---*/
.lock-modal {
    display: none;
    background-color: #e4e5e7;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: inherit;
    z-index: 100;
}

.loading-circle {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: inherit;
    width: 70px;
    height: 70px;
    border: 7px solid #f3f3f3;
    border-top: 4px solid #3498db;
    border-radius: 50%;
    animation: spin 0.6s ease-in infinite;
    z-index: 999;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}